@charset "utf-8";


body {
	width:100%;
	-webkit-text-size-adjust:none;
	/*font-family:  Myriad Web Pro, sans-serif; */
	font-family:  Arial, Helvetica, sans-serif;
	font-size:small;
	line-height:1.5em;
	padding:0;
	margin:0; 	
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {
    margin:0; padding:0;
}
img {
	border:0;
}

/* float 해제 */
.clear {
	display:inline-block;
}
.clear:after {
	content: * *;
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}
* html .clear {	height:1%;}

/* ul ol caption 기본*/
ul, ol {
	list-style:none;
}
ul.show,ol.show {
	list-style:square;
	margin-left:10px;
}

legend, caption {
	position:absolute;
	left: 0; top :0;
	visibility:hidden;
	overflow:hidden;
	line-height: 0;
	width:0;
	height:0;
	margin:0;
	padding:0;
    font:0/0 Arial;
}
legend.show, caption.show{
    position:relative;
	visibility:visible;
	font-size:9pt;
	line-height: 20px;
	width:100%;
	height:20px;
	color:#000;
} /*다시 visible 되게*/


/* 데이터 디폴트 테이블 */
.tabledata {
	width:100%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	TEXT-ALIGN: justify;
	TEXT-DECORATION:none;
	border-collapse:collapse;
	border-spacing: 0;
}
.tabledata th, .tabledata td {
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:2px 5px 2px 5px;
	border-spacing: 0; 
	white-space:nowrap;
	text-align:center;
}
.tabledata .active {
  background-color:#ebebeb;
}
/* table 반응형 */
.table_response {
	overflow:auto;
}


/* 접근성을 위한 히든 */
.access {
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}
.access a {
	width:0;
	height:0;
	font-size:0;
	line-height:0;
}
.hidden_obj {
    position:absolute;
	left: 0; top :0; 
	visibility:hidden;
	overflow:hidden;
	height:0;
    line-height: 0;
	width:0;
	margin:0;
	padding:0;font:0/0 Arial
}

fieldset {
 border:0;
}

/* 마진,패딩 */
.l05_m {
	margin-left:5px;
}
.r05_m {
	margin-right:5px;
}
.t05_m {
	margin-top:5px;
}
.b05_m {
	margin-bottom:5px;
}
.l10_m {
	margin-left:10px;
}
.r10_m {
	margin-right:10px;
}
.t10_m {
	margin-top:10px;
}
.b10_m {
	margin-bottom:10px;
}
.l15_m {
	margin-left:15px;
}
.r15_m {
	margin-right:15px;
}
.t15_m {
	margin-top:15px;
}
.b15_m {
	margin-bottom:15px;
}
.l20_m {
	margin-left:20px;
}
.r20_m {
	margin-right:20px;
}
.t20_m {
	margin-top:20px;
}
.b20_m {
	margin-bottom:20px;
}
.l25_m {
	margin-left:25px;
}
.r25_m {
	margin-right:25px;
}
.t25_m {
	margin-top:25px;
}
.b25_m {
	margin-bottom:25px;
}
.l30_m {
	margin-left:30px;
}
.r30_m {
	margin-right:30px;
}
.t30_m {
	margin-top:30px;
}
.b30_m {
	margin-bottom:30px;
}
.l35_m {
	margin-left:35px;
}
.r35_m {
	margin-right:35px;
}
.t35_m {
	margin-top:35px;
}
.b35_m {
	margin-bottom:35px;
}
.l40_m {
	margin-left:40px;
}
.r40_m {
	margin-right:40px;
}
.t40_m {
	margin-top:40px;
}
.b40_m {
	margin-bottom:40px;
}
.l45_m {
	margin-left:45px;
}
.r45_m {
	margin-right:45px;
}
.t45_m {
	margin-top:30px;
}
.b45_m {
	margin-bottom:45px;
}
.l50_m {
	margin-left:50px;
}
.r50_m {
	margin-right:50px;
}
.t50_m {
	margin-top:50px;
}
.b50_m {
	margin-bottom:50px;
}
.l05_m {
	margin-left:5px;
}
.r05_m {
	margin-right:5px;
}
.t05_m {
	margin-top:5px;
}
.b05_m {
	margin-bottom:5px;
}
.l10_p {
	padding-left:10px;
}
.r10_p {
	padding-right:10px;
}
.t10_p {
	padding-top:10px;
}
.b10_p {
	padding-bottom:10px;
}
.l15_p {
	padding-left:15px;
}
.r15_p {
	padding-right:15px;
}
.t15_p {
	padding-top:15px;
}
.b15_p {
	padding-bottom:15px;
}
.l20_p {
	padding-left:20px;
}
.r20_p {
	padding-right:20px;
}
.t20_p {
	padding-top:20px;
}
.b20_p {
	padding-bottom:20px;
}
.l25_p {
	padding-left:25px;
}
.r25_p {
	padding-right:25px;
}
.t25_p {
	padding-top:25px;
}
.b25_p {
	padding-bottom:25px;
}
.l30_p {
	padding-left:30px;
}
.r30_p {
	padding-right:30px;
}
.t30_p {
	padding-top:30px;
}
.b30_p {
	padding-bottom:30px;
}
.l35_p {
	padding-left:35px;
}
.r35_p {
	padding-right:35px;
}
.t35_p {
	padding-top:35px;
}
.b35_p {
	padding-bottom:35px;
}
.l40_p {
	padding-left:40px;
}
.r40_p {
	padding-right:40px;
}
.t40_p {
	padding-top:40px;
}
.b40_p {
	padding-bottom:40px;
}
.l45_p {
	padding-left:45px;
}
.r45_p {
	padding-right:45px;
}
.t45_p {
	padding-top:45px;
}
.b45_p {
	padding-bottom:45px;
}
.l50_p {
	padding-left:50px;
}
.r50_p {
	padding-right:50px;
}
.t50_p {
	padding-top:50px;
}
.b50_p {
	padding-bottom:50px;
}
